.logo_mandant {
	margin-top: -19px;
}

.content_wrap {
    background-color: #0a2f73;
    background-image: linear-gradient(90deg, rgba(10,47,115,1) 55%, rgba(20,124,179,1) 95%);;
}

#statusbar {
	color: white;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #ffbb00;
    background-image: none;
	color: black;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #ffbb00;
    background-image: none;
	color: black;
}

table#fundlist tr th {
    background-color: #ffbb00;
	color: black;
}

a {
	color: #0a2f73;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: black
}
